.notice{
    overflow: hidden;
    margin-top: 30px;
}
.notice .container{
    display: flex;
    justify-content: space-between;
}
.notice_nr{
    width: 92%;
}
.notice_nr h3{
    font-size: 30px;
    color: #b38402;
    font-weight: bold;
    line-height: 42px;
    margin-top: 15px;
    height: 42px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.notice_nr p{
    font-size: 16px;
    color: #6e6e6e;
    line-height: 24px;
    height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.index01{
    overflow: hidden;
    padding: 30px 0;
}
.index01 .container{
    display: flex;
    justify-content: space-between;
}
.index01L{
    width: 40%;
}
.index01R{
    width: 58%;
    /* height: 388px; */
}
.index01_title{
    height: 37px;
    line-height: 36px;
    border-bottom:1px solid #91000d;
    display: flex;
    justify-content: space-between;
    margin-bottom: 7px;
}
.index01_title span a{
    display: inline-block;
    font-size: 18px;
    color: #fff;
    background: url(../images/index01_titleBg.png) no-repeat;
    width: 134px;
    height: 36px;
    text-align: center;
    line-height: 37px;
}
.news_con .news_nav {
    height: 37px;
    line-height:36px;
    border-bottom:1px solid #91000d;
    margin-bottom:7px;   
}
.news_con .news_nav .on {
    display: inline-block;
    background: url(../images/index01_titleBg.png) no-repeat;
    width: 134px;
    height: 36px;
    text-align: center;
    line-height: 37px;
}
.news_con .news_nav li {
    text-align: center;
    float: left;
    width: 134px;
}
.news_con .news_nav li.on a {
    font-size:18px;
    color: #fff;
}
.news_con .news_nav li a {
    font-size:18px;
    width: 100%;
    display: inline-block;
    color: #333333;
}
.news_con .news_nav li a:hover {
    color: #fff;
}
.newsmore {
    font-size: 16px;
    color: #545454;
    text-align:center;
    float:right;
}
.newsmore a,.newsmore a:visited{
    font-size: 16px;
}
.newsmore a:hover,.newsmore a:active{
    color: #666666;
}
.newslist ul li{
    height: 50px;
	line-height: 50px;
	font-size: 16px;
	color: #696969;
	display: flex;
	justify-content: space-between;
    border-bottom: 1px dashed #cad5e1;
}
.newslist ul li:last-child{
    border-bottom: none;
}
.newslist ul li a{
	color: #696969;
	height: 50px;
	line-height: 50px;
	position: relative;
	padding-left: 30px;
	width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.newslist ul li a::before{
	content: '';
	position: absolute;
	left: 8px;
	top: 20px;
	width: 8px;
	height: 8px;
	background-color: #ca0213;
	border-radius: 50%;
}
.newslist ul li a:hover{
	color: #ca0213;
}
.index02{
    overflow: hidden;
    width: 100%;
    background-color: #f9faff;
    padding: 40px 0 20px 0;
}
.index_title{
    width: 100%;
    text-align: center;
}
.index02_title{
    display: flex;
    justify-content: space-between;
}
.index02_title a{
    margin-left: auto;
}
.index02_c{
    overflow: hidden;
    margin-top: 45px;
}
.xmz{
    overflow: hidden;
    display: flex;  
    justify-content: space-between;
    margin-bottom: 20px;
}
.xmz_item{
    width: 49%;
}
.index02_title{
    overflow: hidden;
    background-color: #ca0213;
    color: #fff;
    height: 42px;
    line-height: 42px;
    padding: 0 20px 0 15px;
    margin-bottom: 24px;
}
.index02_title i.icon-zuoduiqi{
    font-size: 20px;
    margin-right: 10px;
}
.index02_title h4 a{
    display: inline-block;
    font-size: 18px;
}
.index02_title a{
    color: #fff;
    font-size: 16px;
}
.xmz_item ul{
    overflow: hidden;
}
.xmz_item ul li{
    float: left;
    width: 23.5%;
    margin-right: 2%;
}
.xmz_item ul li:last-child{
    margin-right: 0;
}
.xmz_item ul li span{
    display: block;
    width: 100%;
    height: 206px;
    margin-bottom: 5px;
    overflow: hidden;
}
.xmz_item ul li span img{
    display: inline-block;
    width: 100%;
    height: 100%;
    transition: all 0.6s;
}
.xmz_item ul li span img:hover {
    transform: scale(1.1);
}
.xmz_item ul li p{
    height: 42px;
    line-height: 42px;
    color: #fff;
    background-color: #9c8b64;
    font-size: 18px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 5px;
}
.ggkf{
    overflow: hidden;
    margin-bottom: 10px;
}
.ggkf_c{
    overflow: hidden;
}
.ggkf_c ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.ggkf_c ul li{
    width: 49%;
    background-color: #f1f1f1;
    margin-bottom: 18px;
    border-radius: 5px;
}
.ggkf_c ul li:nth-child(3) a,.ggkf_c ul li:nth-child(4) a{
    display: flex;
    flex-direction: row-reverse;
}
.ggkf_l{
    float: left;
    width:22.5%;
}
.ggkf_r{
    float: right;
    width: 71.5%;
    margin:10px 3%;
}
.ggkf_l span{
    display: block;
    width: 100%;
    height: 188px;
    overflow: hidden;
}
.ggkf_l span img{
    width: 100%;
    height: 100%;
    transition: all 0.6s;
}
.ggkf_l span img:hover {
    transform: scale(1.1);
}
.ggkf_c ul li:nth-child(3) a .ggkf_r h4 span,.ggkf_c ul li:nth-child(4) a .ggkf_r h4 span{
    float: right;
}
.ggkf_l p{
    height: 42px;
    background-color: #c3ab8b;
    text-align: center;
    line-height: 42px;
    font-size: 18px;
    color: #443726;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 5px;
}
.ggkf_r h4{
    height: 50px;
}
.ggkf_r h4 span{
    display: inline-block;
    font-size: 18px;
    color: #172450;
    line-height: 50px;
    position: relative;
}
.ggkf_r h4 span::before{
    content: '';
    position: absolute;
    left: 23px;
    bottom: 0;
    width: 26px;
    height: 5px;
    background-color: #3a90d7;
    border-radius: 2.5px;
}
.ggkf_r p{
    font-size: 16px;
    line-height: 30px;
    text-indent: 2em;
    margin-top: 15px;
    color: #606060;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.ggkf_c ul li:nth-child(1) a .ggkf_l span img,.ggkf_c ul li:nth-child(2) a .ggkf_l span img{
    border-radius: 5px 0 0 0;
}
.ggkf_c ul li:nth-child(3) a .ggkf_l span img,.ggkf_c ul li:nth-child(4) a .ggkf_l span img{
    border-radius: 0 5px 0 0;
}
.ggkf_c ul li:nth-child(1) a .ggkf_l p,.ggkf_c ul li:nth-child(2) a .ggkf_l p{
    border-radius: 0 0 0 5px;
}
.ggkf_c ul li:nth-child(3) a .ggkf_l p,.ggkf_c ul li:nth-child(4) a .ggkf_l p{
    border-radius: 0 0 5px 0;
}
.shzy_c{
    overflow: hidden;
}
.shzy_c ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.shzy_c ul li{
    width: 49%;
    margin-bottom: 18px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    margin-bottom: 24px;
}
.shzy_c ul li:nth-child(3),.shzy_c ul li:nth-child(4){
    border-bottom: 0;
}
.shzy_c ul li h4 a{
    display: inline-block;
    background-color: #dae6fc;
    border: 1px solid #4d4dbe;
    border-radius: 5px;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #4d4dbe;
    padding: 0 30px;
}
.shzy_con{
    display: flex;
}
.shzy_l span{
    display: block;
    width: 130px;
    height: 164px;
    margin-bottom: 8px;
    overflow: hidden;
}
.shzy_l span img{
    width: 100%;
    height: 100%;
    transition: all 0.6s;
}
.shzy_l span img:hover {
    transform: scale(1.1);
}
.shzy_l p{
    line-height: 32px;
    text-align: center;
    font-size: 18px;
    color: #1d1d1d;
}
.shzy_r dl{
    margin-top: 12px;
}
.shzy_r dl a{
    display: flex;
    justify-content: space-between;
}
.shzy_r dl a dt{
    font-size: 16px;
    height: 27px;
    line-height: 27px;
    color: #606060;
    margin-right: 20px;
}
.shzy_r dl a dd{
    height: 27px;
    line-height: 27px;
    font-size: 16px;
    color: #606060;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.shzy_r dl a dd:hover{
    color: #ca0213;
}
.index03{
    overflow: hidden;
    padding: 30px 0 24px 0;
}
.index03 .index_title{
    margin-bottom: 10px;
}
.index03_c{
    margin-top: 38px;
}
.index03_c ul{
    display: flex;
    justify-content: space-between;
}
.index03_c ul li{
    position: relative;
    width: 19%;   
    background-color: #fff;
    overflow: hidden;
}
.index03_c ul li a{
    display: block;
    border: 1px solid #d4e5ef;
}
.index03_c ul li span:nth-child(1)::before{
    content: '';
    display: block;
    position: absolute;
    left: 15px;
    bottom: 18px;
    width: 22px;
    height: 2px;
    background-color: #ce2a2a;
}
.index03_c ul li span:nth-child(1)::after{
    content: '';
    display: block;
    position: absolute;
    left: 15px;
    bottom: 18px;
    width: 2px;
    height: 22px;
    background-color: #ce2a2a;
}
.index03_c ul li span:nth-child(2)::before{
    content: '';
    display: block;
    position: absolute;
    right: 15px;
    bottom: 18px;
    width: 22px;
    height: 2px;
    background-color: #ce2a2a;
}
.index03_c ul li span:nth-child(2)::after{
    content: '';
    display: block;
    position: absolute;
    right: 15px;
    bottom: 18px;
    width: 2px;
    height: 22px;
    background-color: #ce2a2a;
}
.index03_c ul li video{
    width: 100%;
    display: block;
    height: 200px;
    background: #000;
}
.index03_text{
    padding: 20px 28px 45px;
}
.index03_c ul li p{
    color: #333333;
    font-size: 16px;
    text-align: center;
}
.index03_c ul li p:nth-child(1){
    line-height: 28px;
    height: 56px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.index03_c ul li p:nth-child(2){
    text-align: right;
}
.index03_c ul li:hover{
    border: none;
    transition: all 0.7s ease-in-out;
    box-shadow:0 6px 12px rgba(20,49,49,.3);
}
.index03_c ul li:hover a{
    border: 1px solid #c32626;
}
.index03_c ul li:hover .index03_text{
    background-color: #c32626;
}
.index03_c ul li:hover span:nth-child(1)::after,.index03_c ul li:hover span:nth-child(1)::before,.index03_c ul li:hover span:nth-child(2)::after,.index03_c ul li:hover span:nth-child(2)::before{
    background-color: #fff;
}
.index03_c ul li:hover p{
    color: #fff;
}
.index04{
    overflow: hidden;
    margin-bottom: 30px;
}
.adv{
    overflow: hidden;
    width: 100%;
    margin-bottom: 24px;
}
.adv a{
    display: block;
}
.adv img{
    width: 100%;
    height: auto;
}
@media (max-width:1800px){
    .notice_nr{
        width: 91%;
    }
}
@media (max-width:1680px){
    .xmz_item ul li span{
        height: 195px;
    }
    .ggkf_l{
        float: left;
        width:22%;
    }
    .ggkf_r{
        float: right;
        width: 72%;
        margin:10px 3%;
    }
}
@media (max-width:1600px){
    .xmz_item ul li span{
        height: 185px;
    }
    .ggkf_l{
        float: left;
        width:23%;
    }
    .ggkf_r{
        float: right;
        width: 71%;
        margin:10px 3%;
    }
}
@media (max-width:1440px){
    .notice_nr{
        width: 89%;
    }
    .shzy_r dl a dd{
        width: 70%;
    }
    .xmz_item ul li span{
        height: 165px;
    }
    .index01R_nr ul li{
        height: 42px;
        line-height: 42px;
    }
    .index01R_nr ul li a{
        height: 42px;
        line-height: 42px;
    }
    .index01L{
        width: 43%;
    }
    .index01R{
        width: 55%;
    }
    .ggkf_l span{
        height: 179px;
    }
    .ggkf_l{
        float: left;
        width:26%;
    }
    .ggkf_r{
        float: right;
        width: 68%;
        margin:10px 3%;
    }
    .newslist ul li{
        line-height: 42px;
        height: 42px;
    }
    .newslist ul li a{
        line-height: 42px;
        height: 42px;
    }
}
@media (max-width:1366px){
    .shzy_r dl a dd{
        width: 60%;
    }
}
@media (max-width:1280px){
    .notice_nr{
        width: 87%;
    }
    .xmz_item ul li span{
        height: 155px;
    }
    .index01L{
        width: 48%;
    }
    .index01R{
        width: 50%;
    }
    .ggkf_l{
        float: left;
        width:28%;
    }
    .ggkf_r{
        float: right;
        width: 66%;
        margin:10px 3%;
    }
}
@media (max-width:1200px){
    .ggkf_l{
        float: left;
        width:30%;
    }
    .ggkf_r{
        float: right;
        width: 64%;
        margin:10px 3%;
    }
}